| Home | Libraries | People | FAQ | More

##### value_stack::push_uint64

Push a number onto the stack.

###### Synopsis

    void
    push_uint64(
        uint64_t u);

###### Description

This function pushes a number value onto the stack.

###### Exception Safety

Basic guarantee. Calls to `memory_resource::allocate` may throw.

###### Parameters

Name | Description
--- | ---
`u` | The number to insert.